/* You can add global styles to this file, and also import other style files */

* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Inter', sans-serif;
    font-family: 'Poppins', sans-serif;
}
 ul li {
     list-style: none;
 }

/* Register and Login User forms*/
 .register-content {
    width: 680px;
    margin: auto;
    padding: 5px 0;
}
.register-leftt{
    flex-basis: 65%;
}

.register-box {
    border: 1px solid #ccc;
    margin: 50px 0;
    padding: 10px 20px;
}
.register-box h3 {
    text-align: left;
}
.register-box input, textarea, span {
    width: 100%;
    padding: 10px;
    margin: 25px 0 5px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    background: #f0f0f0;
}

.register-form button {
    margin: 30px 0;
}
input.ng-invalid.ng-touched {
    border: 1.5px solid #f44336;
}
.warning {
    font-size: 12px;
    color:  #f44336;
    background-color:   white;
    padding: 0;
  
  }

@media(max-width: 700px) {
    .sub-header h1 {
        font-size: 24px;
    }
} 

 /* button*/
.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
   
    padding: 8px 50px;
    font-size: 18px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover {
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}
.red-btn {
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}
.red-btn:hover {
    color: #fff;
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }